

#footerwrap {
  float: left;
  width: 100%;
  position: relative;
  z-index: 101;
  
  text-transform: uppercase;
  
  font-size: 90%;
  
  background: #fafafa;
  
  border-bottom: none;
  
  border-top: none;
  color: #333 !important;
  margin: 0;
  
  
}
#footerwrap a {
  color: #999;
  
}
#footerwrap a:hover {
  color: #7AB317;
  background: none;
}
#footerwrap ul li {
  float: left;
  margin: 0 3% 0 0;
}
#footerwrap h1,
#footerwrap h2,
#footerwrap h3,
#footerwrap h4,
#footerwrap h5,
#footerwrap h6 {
  color: #333333;
}
#footerwrap .zen-container {
  
  background: none;
  
  border-top: none;
  
  border-bottom: none;
  padding: 20px 0 60px;
}
#footerwrap .zen-container ul {
  margin: 0;
}
#footerwrap img {
  margin-right: 8px;
}
#zen-copyright {
  float: right;
  text-transform: uppercase;
  color: #999;
}

